[suggest] ganglia and libconfuse

Eric Shubert ejs at shubes.net
Thu Feb 11 02:49:00 CET 2010


Greetings everyone. Steve Huff steered me here.

I'd like to help get the latest ganglia package(s) on rpmforge. I found 
ones that aren't quite up to date on EPEL, but I'd like to have the 
latest release available on rpmforge.

I 'borrowed' the spec file from epel and tailored it a bit for the 
latest ganglia release. It required the libconfuse (not as confusing as 
it looks) package, so I've included that spec file as well. I've built 
both packages on CentOS5.4, and they've built cleanly (with a little 
help from the ganglia-devel list). I'm going to continue with testing them.

I have not added anything that may be specifically needed for RF 
packaging. I hope that's ok.

I attempted to build the latest version on CentOS4.8, but the latest 
ganglia also requires apr-1, and CentOS4 has apr-0, so I'm guessing that 
the latest ganglia simply isn't going to work on COS4, at least not 
easily enough for me.

If there's anything more I can do to help the process along, please let 
me know. I'm new to this list, although I've used RF packages for quite 
some time. 'bout time I chipped in I suppose. ;)

Thanks.

-- 
-Eric 'shubes'
-------------- next part --------------
An embedded and charset-unspecified text was scrubbed...
Name: ganglia.spec
URL: <http://lists.repoforge.org/pipermail/users/attachments/20100210/6edd23d1/attachment.ksh>
-------------- next part --------------
An embedded and charset-unspecified text was scrubbed...
Name: libconfuse.spec
URL: <http://lists.repoforge.org/pipermail/users/attachments/20100210/6edd23d1/attachment-0001.ksh>


More information about the users mailing list